.scroll {
    position: relative;
    height: 15.56rem;
    overflow: hidden;
//    margin-left: -1.5px;
    padding: 0 1.25rem;
    margin-bottom: 3.13rem;
    @media (max-width: 767px) {
        height: auto;
        margin-bottom: 1.69rem;
    }
    &-container {
      width: 100%;
      height: 100%;
    }
    &-slide {
        height: auto;
        width: auto;
        padding-left: 1.25rem;
        @media (max-width: 767px) {
            padding: 0;    
        }
    }
}
.swiper-container-vertical > .swiper-scrollbar {
    right: auto;
    left: -1px;
    width: 3px;
    background: rgba(224, 224, 224, 0.7);
    .swiper-scrollbar-drag {
        background-color: $colorGold;
        width: 3px;
        border-radius: 0;
    }
}
.swiper-container-horizontal > .swiper-scrollbar {
    display: none !important;
}